/*     1759775 : 텍스트 오버레이 이미지      */
.text_over_img__1759775__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__1759775__ * {box-sizing:border-box;}
.text_over_img__1759775__ a {display:inline-block; text-decoration:none;}
.text_over_img__1759775__ .figure {display:block;}
.text_over_img__1759775__ .figure.pc_img {display:none;}
.text_over_img__1759775__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__1759775__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__1759775__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__1759775__ .caption {display:table-cell;}
.text_over_img__1759775__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__1759775__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__1759775__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__1759775__ .caption {vertical-align:top; text-align:left;}
.text_mid__1759775__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1759775__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1759775__ .caption span {padding:18px 20px;}

	.text_over_img__1759775__ .figure.pc_img {display:block;}
	.text_over_img__1759775__ .figure.mobile_img {display:none;}

	.text_over_img__1759775__ .caption .subject {font-size:17px;}
	.text_over_img__1759775__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__1759775__ .caption span {padding:20px 25px;}

	.text_sml__1759775__ .caption .subject {font-size:17px;}
	.text_sml__1759775__ .caption .content {font-size:14px;}
	.text_med__1759775__ .caption .subject {font-size:20px;}
	.text_med__1759775__ .caption .content {font-size:16px;}
	.text_big__1759775__ .caption .subject {font-size:24px;}
	.text_big__1759775__ .caption .content {font-size:18px;}
}

/*     1759785 : 타이틀 텍스트      */
.title__1759785__ {font-size:0}
.title__1759785__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1759785__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1759785__.style_top p {padding-top:10px}
.title__1759785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1759785__.style_right p {padding-right:14px}
.title__1759785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1759785__.style_bottom p {padding-bottom:12px}
.title__1759785__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1759785__.style_left p {padding-left:14px}
.title__1759785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1759785__.style_circle1 p {padding-left:18px}
.title__1759785__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1759785__.style_circle2 p {padding-left:18px}
.title__1759785__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1759785__ p {font-size:27px}
	.title__1759785__.style_top p:before {width:27px}
	.title__1759785__.style_right p:before {height:27px}
	.title__1759785__.style_bottom p:before {width:27px;height:3px;}
	.title__1759785__.style_left p:before {height:27px}
}

/*     1759795 : 셀 설정      */
.cell_option__1759795__ {display:table;width:100%}
.cell_option__1759795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1759795__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__1759795__ {padding:0;padding-left:20px;}
}

/*     1759805 : 장문 텍스트      */
.textarea__1759805__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1759805__ p {font-size:16px}
}

/*     1759815 : 타이틀 텍스트      */
.title__1759815__ {font-size:0}
.title__1759815__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1759815__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1759815__.style_top p {padding-top:10px}
.title__1759815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1759815__.style_right p {padding-right:14px}
.title__1759815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1759815__.style_bottom p {padding-bottom:12px}
.title__1759815__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1759815__.style_left p {padding-left:14px}
.title__1759815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1759815__.style_circle1 p {padding-left:18px}
.title__1759815__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1759815__.style_circle2 p {padding-left:18px}
.title__1759815__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1759815__ p {font-size:27px}
	.title__1759815__.style_top p:before {width:27px}
	.title__1759815__.style_right p:before {height:27px}
	.title__1759815__.style_bottom p:before {width:27px;height:3px;}
	.title__1759815__.style_left p:before {height:27px}
}

/*     1759825 : 타이틀 텍스트      */
.title__1759825__ {font-size:0}
.title__1759825__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1759825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1759825__.style_top p {padding-top:10px}
.title__1759825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1759825__.style_right p {padding-right:14px}
.title__1759825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1759825__.style_bottom p {padding-bottom:12px}
.title__1759825__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1759825__.style_left p {padding-left:14px}
.title__1759825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1759825__.style_circle1 p {padding-left:18px}
.title__1759825__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1759825__.style_circle2 p {padding-left:18px}
.title__1759825__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1759825__ p {font-size:27px}
	.title__1759825__.style_top p:before {width:27px}
	.title__1759825__.style_right p:before {height:27px}
	.title__1759825__.style_bottom p:before {width:27px;height:3px;}
	.title__1759825__.style_left p:before {height:27px}
}

/*     1759835 : 셀 설정      */
.cell_option__1759835__ {display:table;width:100%}
.cell_option__1759835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1759835__ {padding:0 10%;margin-top:35%;}
}

@media (min-width:1024px){
	.col__1759835__ {}
}

/*     1759845 : 이미지      */
.img__1759845__ {max-width:100%;}
.img__1759845__ * {box-sizing:border-box;}
.img__1759845__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__1759845__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:39px 62px 43px 0 rgba(0,0,0,0.16);}


/*     1759855 : 셀 설정      */
.cell_option__1759855__ {display:table;width:100%}
.cell_option__1759855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1759855__ {padding:0 10%;}
}

@media (min-width:1024px){
	.col__1759855__ {padding-left:70px;margin-top:-45%;}
}

/*     1759865 : 이미지      */
.img__1759865__ {max-width:100%;}
.img__1759865__ * {box-sizing:border-box;}
.img__1759865__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__1759865__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:39px 62px 43px 0 rgba(0,0,0,0.16);}


